﻿h1, h2, h3, .rss-weser-kurier-left a, .rss-title, h6
{
    font-family: Georgia;
}

body, .rss-weser-kurier-right, .HorizontalProminentGraveHeader, .trauerDeLastCandleHeader a, .trauerDeLastCandleHeader, .HorizontalProminentGraveHeader, .CFShowall, .ModuleHeaderPanel, .backtoMainHomepageMiddle, .backtoMainHomepageMiddle:hover, .backtoMainHomepageMiddle, .backtoMainHomepageMiddle:hover, select, .textBoxesHeader input[type="text"], input[type="text"], input[type="password"], textarea
{
    font-family: Verdana, sans-serif;
}

/* START: RSS-FEED */
.rss-weser-kurier
{
    float: left;
    width: 948px;
    border-top: 1px solid #E0D6CA;
    border-bottom: none;
    padding-top: 15px;
    border-bottom-color: #E0D6CA;
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-top-style: none;
    border-bottom-style: solid;
    border-top-color: transparent;
}

.rss-weser-kurier-left a
{
    font-size: 27px;
    color: #1a5681;
    line-height: 37px;
}

.rss-weser-kurier-left
{
    float: left;
    width: 268px;
    min-height: 20px;
}

.rss-weser-kurier-right
{
    float: left;
    width: 680px;
    text-align: justify;
}

.rss-weser-kurier .NewsMoreOverview
{
    margin-bottom: 10px;
}

.rss-long-Description
{
    line-height: 16px;
}

.rss-title
{
    font-size: 11px;
    line-height: 16px;
    color: black;
    font-weight: bold;
}

.rss-weser-kurier-right img
{
    border: 0;
    max-width: 220px;
    margin: 4px 15px 15px 0;
    float: left;
}

/* END: RSS-FEED */

a, a:hover, .overviewDescriptionDiv a:hover, .overviewWideDescriptionDiv a:hover, .headerAccount a:hover, .DetailSearchLink:hover, .nextOverview, .InfoPanelProminentItem a:hover
{
    text-decoration: none;
}

.StarSiteImgArticle
{
    height: auto;
    width: 222px;
}

.LastAdsScrollableControl .ModuleHeaderPanel, .trauerDeLastCandleHeader, .HorizontalProminentGraveHeader, .PanelBBLinks h1, .ModuleHeaderPanel1, .ModuleHeaderPanel-announcements
{
    width: 280px;
    height: 26px;
    line-height: 26px;
    visibility: visible;
    padding: 0 10px 0 10px;
    margin-bottom: 0;
}

.PanelLeftArticle h1 span
{
    line-height: 37px;
}

.PanelUnderContent #ctl00_ctl04_Panel1 ul li:last-child
{
    visibility: hidden;
}

.hasDatepicker
{
    line-height: 15px;
}

.divIntervallLabel
{
    width: 175px;
}

.hz_startpage_addbuttoncontrol_wrapper
{
    float: left;
    margin-bottom: 13px;
    margin-top: 4px;
    width: 300px;
}

.PanelListUl li span
{
    color: Black !important;
}

.headerAccount
{
    margin-top: 11px;
}

.PanelBBLinks ul, .PanelLeftArticle ul, .UnderContentItem ul
{
    list-style-image: url('../90/pics/list_icon.png');
}

.UnderContentItem ul .MiddleLink10
{
    list-style: outside none none;
    padding-bottom: 18px;
}


.PanelContentLeft, .PanelMainContentLeft
{
    background-color: #F2F2F2;
}

.headerSearch
{
    width: 230px;
    height: 38px;
    margin-top: 0;
    visibility: visible;
}

#ctl00_ContentPlaceHolder1_ctl04_adv3
{
    margin-right: 0;
}

.button_bgd_login, .button_bgd_register, .extendedSearchHeader a
{
    color: #1A5681 !important;
}

.button_bgd_login, .button_bgd_register
{
    float: left;
    font-size: 12px;
    margin-right: 10px;
    padding: 0;
    font-weight: normal;
    width: auto;
}

.extendedSearchHeader a
{
    font-size: 8.7pt;
}

.extendedSearchHeader
{
    background-position: 105px 6px;
    float: right;
    margin-right: 20px;
    margin-top: 5px;
    font-weight: bold;
    background-image: url('pics/more.png');
    background-repeat: no-repeat;
    width: 122px;
    text-align: left;
}

.NewsMoreOverview a, .trauer-deMoreOverview a
{
    background-image: url('pics/more.png');
}

.trauer-deMoreOverview a
{
    width: 23px;
}

.trauer-deMoreOverview
{
    margin-top: 67px;
}

.iconNew, #carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-next-horizontal, #carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    display: none !important;
}

.ModuleHeaderPanel, .ModuleHeaderPanel-announcements, .trauerDeLastCandleHeader, .HorizontalProminentGraveHeader, .PanelBBLinks h1, .ModuleHeaderPanel1
{
    font-size: 11px;
    font-weight: bold;
    color: white;
}

.master_main_div_with_Leader_Ad, .master_main_div
{
    background-color: #f2f2f2;
    background-image: url('pics/bgd_content.png');
}

.PanelUnderContent
{
    border-top-color: #f2f2f2;
    margin: 0 auto;
    margin-bottom: 10px;
    float: none;
    padding-bottom: 0;
    width: 929px;
}

.footerlinks
{
    width: 960px;
    text-align: center;
    padding-bottom: 10px;
    line-height: 20px;
}

.footerlinks a
{
    margin-right: 10px;
}

.trauerDeLastCandle
{
    width: 298px;
}

.trauerDeLastCandleHeader a
{
    background-position: right center;
    position: absolute;
    margin-top: 222px;
    margin-left: 94px;
    width: 100px;
    background-image: url('pics/more.png');
    background-repeat: no-repeat;
}

.CFShowall a
{
    background-position: right center;
    margin-right: -20px;
    margin-top: -4px;
    float: right;
    background-image: url('pics/more.png');
    background-repeat: no-repeat;
    width: 99px;
    text-align: left;
}

.trauerDeLastCandleHeader a, .HorizontalProminentGraveHeader a, .NewsMoreOverview a, .trauer-deMoreOverview a, .PanelBBLinks ul li a, .CFShowall a:hover, .CFShowall-announcements a:hover, .CFShowall a, .CFShowall-announcements a
{
    color: #45afe3;
    font-weight: bold;
    font-size: 8.7pt;
}

.CFShowall-announcements
{
    background-position: 91px 4px;
    float: left;
    margin-left: 178px;
    width: 103px;
    text-align: left;
    background-image: url('pics/more.png');
    background-repeat: no-repeat;
    height: auto;
    margin-top: 0;
}

.trauerDeLastCandle, .LastAdsScrollableControl .ModuleMiddlePanel, .PanelBBLinks, .TrauerDeLastCandleContent
{
    background-color: #f8f8f8;
}

.PanelBBLinks
{
    border-width: 0px;
    border-style: none;
    margin: -1px 11px 0 2px;
    min-height: 247px;
    border: 1px solid #d5d5d5;
}

#mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-prev-vertical, #mycarouselTrauer_deLastCandle .jcarousel-skin-tango .jcarousel-next-vertical
{
    width: 43px;
    height: 21px;
    visibility: visible;
}

.PanelBBLinks h1
{
    margin: 0 0 0 -21px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    background: transparent url('pics/v_icon_prev.png') no-repeat scroll 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical, #mycarouselTrauer_de .jcarousel-skin-tango .jcarousel-next-vertical
{
    background: transparent url('pics/v_icon_next.png') no-repeat scroll 0 0;
}

#mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-next-horizontal
{
    background-image: url('pics/icon_next.png');
}

#mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    background-image: url('pics/icon_prev.png');
}

.ScrollableMainPanel, .InnerScrollablePanel, div.scrollable, #carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-container-horizontal, .scrollableitemdivs, #carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-item, #carouselscrollableHorizontal .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 625px;
    height: 324px;
}

.ScrollableMainPanel
{
    margin-top: -2px;
}

.button_bgd_left
{
    width: 6px;
    height: 30px;
}

.logoHeaderCell
{
    background-position: right top;
    width: 545px;
    height: 124px;
    background-image: none;
    background-repeat: no-repeat;
}

.header_blumen_div
{
    background-position: left top;
    margin-left: 0;
    width: 391px;
    height: 124px;
    background-image: none;
    background-repeat: no-repeat;
}

#ul_wrapper
{
    width: 976px;
}

.headerSearchButtonDiv .button_bgd_left, .headerSearchButtonDiv .button_bgd_right, .ModuleFooterPanel-announcements, .button_main_panel_bb .button_bgd_left, .button_main_panel_bb .button_bgd_right, .bb_detailsbutton_left, .bb_detailsbutton_right
{
    display: none;
}

#ctl00_ctl02_HyperLinkLogo
{
    width: 101px;
    float: left;
    height: 43px;
    margin-top: 15px;
    margin-left: 14px;
}

.ArticleSeperatorMainPanel a, .overviewHeaderDiv, .ArticleContentPanel a:hover, .InfoPanelProminentItem a, .ArticleContentPanel a, .overviewWideHeaderDiv, .LabelPanelCandleSearch a, .bb_new_entry_panel a, .bb_new_entry_panel a:hover
{
    color: #0282C1;
}

.hyperNewAnnouncement, .LastAdsScrollableControl .nextOverview
{
    background-position: right center;
    position: absolute;
    color: #45afe3;
    font-weight: bold;
    background-image: url('pics/more.png');
    background-repeat: no-repeat;
}

.hyperNewAnnouncement
{
    margin-left: 10px;
    margin-top: -22px;
    width: 114px;
    display: none;
}

.LastAdsScrollableControl .nextOverview
{
    margin-left: 245px;
    margin-top: -21px;
    width: 39px;
    font-size: 8.7pt;
    color: #45AFE3;
}

.LastAdsScrollableControl
{
    margin-top: 2px;
}

.button_bgd_middle
{
    width: auto;
    min-width: 101px;
    padding: 0 10px 0 10px;
}

.scrollableButtonDiv
{
    margin-left: 47px;
}

.LastCandleFooterLinks
{
    float: left;
}

#header_table, .ul_middle_with_ledader_ad, .ul_middle, .startPageMainPanel, .Panel_Bottom
{
    width: 936px;
}

.ul_middle_with_ledader_ad, .ul_middle
{
    padding-right: 20px;
}

.ul_middle
{
    padding-right: 24px;
}

.advertisement300px90px
{
    margin-right: 18px;
}

.Panel_Left
{
    margin-right: 10px;
    margin-bottom: 20px;
}

.Panel_Left .latest-gifts
{
    float: left;
    width: 300px;
}

#mainmenu_wrapper, .menu_activ_bgd_middle
{
    height: 32px;
    line-height: 32px;
}

#mainmenu_tab a
{
    padding: 0 26px;
    text-transform: uppercase;
}

.menu_main_panel_inactiv a, .menu_main_panel_inactiv a:hover
{
    color: #edfcff;
    text-decoration: none !important;
}

.menu_main_panel_inactiv
{
    margin-right: 7px;
}

.button_bgd_middle, .button_bgd_middle_mem_overview
{
    height: 30px;
    line-height: 30px;
    background: transparent url("pics/button_middle.png") left top;
    background-repeat: repeat-x;
}

.header_main_div table, .logoHeaderCell, .header_blumen_cell
{
    height: 124px !important;
}

.button_bgd_right
{
    width: 6px;
    height: 30px;
}

.ScrollableHeaderLabel
{
    width: 536px;
}

.Scrollable_TextPanel
{
    color: white;
    padding-top: 24px;
    margin-left: 47px;
    font-size: 9.5pt;
    height: 217px;
    line-height: 24px;
}

.scrollableButtonDiv .button_main_panel
{
    margin-right: 20px;
}

.Scrollable_TextPanel ul
{
    line-height: 27px;
}

.LastAdsScrollableControl .ModuleHeaderPanel, .trauerDeLastCandleHeader
{
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-color: #d5d5d5;
    border-right-color: #d5d5d5;
    border-left-color: #d5d5d5;
}

#ctl00_ContentPlaceHolder1_lbl_LoginName, #ctl00_ContentPlaceHolder1_lbl_LoginPassword
{
    width: 64px;
    float: left;
    margin-top: 17px;
}

input[type="text"]
{
    padding-left: 3px;
    outline: 0;
    -moz-outline: 0;
}

body
{
    background-color: #f2f2f2;
}

.LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-container-vertical
{
    height: 494px;
}

.LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 497px;
}

.ModuleMiddlePanel, .TrauerDeLastCandleContent
{
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-color: #d5d5d5;
    border-bottom-color: #d5d5d5;
    border-left-color: #d5d5d5;
    padding-top: 10px;
    padding-bottom: 6px;
}

.LastAdsScrollableControl .ModuleMiddlePanel
{
    padding-top: 0;
    padding-bottom: 0;
}

.PanelBBLinks ul
{
    margin-top: 33px;
}

.startpage_button1
{
    margin-right: 10px;
}

/*=========Schatten========*/
.ModuleHeaderPanel, .ModuleMiddlePanel, .trauerDeLastCandleHeader, .TrauerDeLastCandleContent, .PanelBBLinks, .Scrollable_Portal_MainPanel_Panel, .ScrollableJCMainPanel, .hz_button_standard_wrapper, .ModulePanel-announcements
{
    box-shadow: 0px 0px 3px 1px #D5D5D5;
    -moz-box-shadow: 0px 0px 3px 1px #D5D5D5;
    -webkit-box-shadow: 0px 0px 3px 1px #D5D5D5;
}

/*========top-Radius=======*/
.LastAdsScrollableControl .ModuleHeaderPanel, .trauerDeLastCandleHeader, .ModuleHeaderPanel1, .menu_activ_bgd_middle, .ModuleHeaderPanel, .menu_main_panel_inactiv a:hover, .ModuleHeaderPanel-announcements
{
    -webkit-border-radius: 3px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 3px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 3px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
/*=========bottom-Radius=================*/
.ModuleMiddlePanel, .TrauerDeLastCandleContent, .ModuleMiddlePanel-announcements
{
    -webkit-border-radius: 0px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius: 0px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-radius: 0px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
/*==============Radius=================*/
.LastAdsScrollableControl, .PanelBBLinks, .Scrollable_Portal_MainPanel_Panel, .button_bgd_middle, .hz_button_standard_wrapper, .ModulePanel-announcements
{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.Scrollable_Portal_MainPanel_Panel
{
    background-position: left top;
    width: 618px;
    height: 317px;
    margin-left: 2px;
    margin-top: 2px;
    border: 1px solid #C0C0C0;
    background-image: url('pics/bgd_Search.jpg');
    background-repeat: no-repeat;
}

.Scrollable_Portal_MainPanel_Panel .button_bgd_middle
{
    min-width: 140px;
}


/*=====START: Branchenbuch======*/
.searchParamPanel
{
    width: 697px;
    background-color: #f8f8f8;
}

.contactPanel .ModuleHeaderPanel1
{
    padding-top: 0;
    width: 205px;
}

.contactPanel, .slistViewHeaderPanel, .slistViewFooterPanel
{
    background-color: #F8F8F8;
}

.slistViewMainPanel
{
    width: 521px;
}

.slistViewHeaderPanel
{
    width: 497px;
}

.slistViewFooterPanel
{
    width: 517px;
}

.button_main_panel_bb .button_bgd_middle
{
    margin-right: 0;
    margin-left: 0;
}

.contactPanel
{
    min-height: 118px;
}

.button_main_panel .button_bgd_left, .button_main_panel .button_bgd_right, .PanelUserData .button_bgd_left, .PanelUserData .button_bgd_right
{
    display: none;
}

/*=====END: Branchenbuch======*/
.ui-tabs .ui-tabs-panel
{
    padding: 0;
}

.ModulMiddle-content2
{
    background: transparent url(pics/tab_bgd_1.jpg) no-repeat scroll left top !important;
}

.ModulMiddle-content1
{
    background: transparent url(pics/tab_bgd_2.jpg) no-repeat scroll left top !important;
}

.ModulMiddle-content3
{
    background: transparent url('pics/tab_bgd_3.jpg') no-repeat scroll left top !important;
}

.ModulMiddle-content4
{
    background: transparent url('pics/tab_bgd_4.jpg') no-repeat scroll left top !important;
}



.ModuleHeaderPanel
{
    width: 282px;
    height: 27px;
    line-height: 26px;
    visibility: visible;
    padding: 0 10px 0 10px;
    margin-bottom: 0;
}

.ModuleMiddlePanel, .ModuleMiddlePanel-announcements
{
    background: none;
    width: 272px;
}

.ModuleMiddlePanel-announcements
{
    height: 168px;
}

.ui-tabs .ui-tabs-nav li
{
    margin-right: 2px;
    height: 46px;
    text-align: center;
    width: 152px;
}

.ui-tabs .ui-tabs-nav li a
{
    width: 128px;
    outline: 0;
}

.ui-tabs .ui-tabs-nav li a:selected
{
    outline: 0;
}

.ModuleMiddlePanel
{
    background-color: #F8F8F8;
}

#ctl00_ContentPlaceHolder1_ctl03_adv3
{
    margin-right: 0;
}

#ul_content
{
    margin-top: 0;
    padding-top: 10px;
}

.button_bgd_left, .button_bgd_right, .ModuleFooterPanel
{
    display: none;
}
/*=========SATRT: TABS===========*/
.ModulMiddle-content1, .ModulMiddle-content2, .ModulMiddle-content3, .ModulMiddle-content4
{
    color: black;
    background-repeat: no-repeat;
    background-position: left top;
    width: 620px;
}

.PanelListUl
{
    float: left;
    width: 240px;
}

.PanelListUl ul
{
    list-style-type: circle;
    list-style-position: inside;
    line-height: 21px;
    line-height: 24px;
    color: black;
}

.ScrollableJCMainPanel
{
    float: left;
    width: 620px;
    height: 307px;
    margin-bottom: 20px;
    margin-top: 5px;
}

.ScrollableJCMainPanel .jcarousel-skin-tango .jcarousel-container-horizontal
{
    width: 620px;
    padding: 0px 0px;
}

.ScrollableJCMainPanel .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 620px;
}

.ScrollableJCMainPanel .jcarousel-skin-tango .jcarousel-item-horizontal
{
    height: 307px;
}

.TabsContentButtons
{
    float: left;
    position: absolute;
    bottom: 10px;
}

.PanelTabContentItem
{
    float: left;
    padding: 10px;
}

.PanelTabContentItemTitle h3
{
    font-size: 21px;
    margin-bottom: 20px;
}

.tabWithProfilInfo
{
    float: left;
    padding: 10px;
    width: 600px;
}

.PanelProfilImg
{
    width: auto;
    float: left;
    margin-right: 10px;
    margin-left: 24px;
}

.tabPanelUserData h5
{
    padding-top: 0;
    margin-top: 0;
    font-size: 17px;
}

.tabPanelDetailDescription
{
    float: left;
    position: absolute;
    bottom: 135px;
    margin-left: 163px;
}

.ScrollableJCMainPanel .jcarousel-skin-tango .jcarousel-next-horizontal, .ScrollableJCMainPanel .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    width: 11px;
    height: 16px;
    top: 139px;
}

.ScrollableJCMainPanel .jcarousel-skin-tango .jcarousel-next-horizontal
{
    right: 17px;
    background: transparent url('pics/h_icon_right.png') no-repeat 0 0;
}

.ScrollableJCMainPanel .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    left: 18px;
    background: transparent url('pics/h_icon_left.png') no-repeat 0 0;
}

.PanelBBLinks, .ScrollableJCMainPanel
{
    border: 1px solid #d5d5d5;
}

.ProminentItemMainPanel, .ProminentLastItemMainPanel
{
    margin-top: 10px;
}

/*=========END: TABS===========*/
.hz_button_standard_wrapper
{
    float: left;
    vertical-align: middle;
    display: table-cell;
    width: 145px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}

.hz_button_standard_center_a, .ModuleHeaderPanel, .ModuleHeaderPanel-announcements
{
    color: White !important;
    outline: 0;
}

.LastAdsScrollableControl .ModuleHeaderPanel, .ModulePanel-announcements .ModuleHeaderPanel-announcements, .ModuleHeaderPanel, .ModuleHeaderPanel-announcements, .trauerDeLastCandle .trauerDeLastCandleHeader, .PanelBBLinks h1, .trauerDeLastCandle .trauerDeLastCandleHeader, .PanelBBLinks h1, .button_bgd_middle, .hz_button_standard_wrapper, .button_bgd_middle_mem_overview, .bb_detailsbutton_middle
{
    background: rgb(255,221,0) !important; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2JjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top, rgba(255,221,0,1) 0%, rgba(252,188,0,1) 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,221,0,1)), color-stop(100%,rgba(252,188,0,1))) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,221,0,1) 0%,rgba(252,188,0,1) 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,221,0,1) 0%,rgba(252,188,0,1) 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,221,0,1) 0%,rgba(252,188,0,1) 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,221,0,1) 0%,rgba(252,188,0,1) 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd00', endColorstr='#fcbc00',GradientType=0 ) !important; /* IE6-8 */
}

.CandleItemWithoutTextMainPanel
{
    height: 48px;
    width: 250px;
}

.ModulePanel-announcements
{
    width: 302px;
    margin-right: 16px;
    clear: both;
}

.InfoPanelProminentItem
{
    font-size: 12px;
    line-height: 14px;
    width: 186px;
}

.CFShowall
{
    color: #3F4137;
    font-size: 8pt;
    height: auto;
    margin: 6px 16px 0;
    text-align: left;
    vertical-align: bottom;
}

.ModuleHeaderPanel
{
    font-weight: bolder;
}

.carouselVirtualGifts .jcarousel-skin-tango .jcarousel-prev-vertical, .carouselVirtualGifts .jcarousel-skin-tango .jcarousel-next-vertical
{
    display: none !important;
}

.carouselVirtualGifts .jcarousel-skin-tango .jcarousel-container-vertical, .carouselVirtualGifts .jcarousel-skin-tango .jcarousel-clip-vertical
{
    width: 280px;
    height: 115px;
    padding: 0;
}

.ProminentItemMainPanel img
{
    width: 50px !important;
    height: auto !important;
}

.carouselVirtualGifts img
{
    width: 50px !important;
    height: 50px !important;
}

.carouselVirtualGifts .CandleItemWithoutTextMainPanel
{
    margin-top: 0;
}

.InfoPanelProminentItem div
{
    margin-bottom: 0 !important;
}

.InfoPanelProminentItem
{
    line-height: 17px;
}

.advHorizontal
{
    height: 162px;
}

.advertisement300px90px
{
    height: 125px;
    margin-top: 19px;
}

#header_table, .ul_middle_with_ledader_ad, .ul_middle, .startPageMainPanel, .Panel_Bottom
{
    width: 940px;
}

/*=============IE7=================*/
.ie7 .headerSearch
{
    width: 389px !important;
}

.ie7 .header_blumen_div
{
    height: 124px !important;
}

.ie7 .PanelBBLinks ul li a, .ie7 .PanelLeftArticle ul li a, .ie7 .UnderContentItem ul li a
{
    margin-left: 5px;
}

.ie .tabBox .ui-state-active, .ie .tabBox .ui-state-hover
{
    filter: none;
}

.ie8 .birth_tabPage1, .ie8 .birth_tabPage2, .ie8 .birth_tabPage3, .ie8 .birth_tabPage4
{
    margin-left: 1px;
}

.wk-startsite-icon
{
    margin-right: 0;
}

.wk-startsite-icon .menu_inactiv_bgd_left_start
{
    float: left;
    width: 4px;
    height: 50px;
    visibility: visible;
}

.wk-startsite-icon .menu_inactiv_bgd_middle_start
{
    float: left;
}

.wk-startsite-icon .menu_activ_bgd_left, .wk-startsite-icon .menu_activ_bgd_right
{
    background-image: none;
}

.wk-startsite-icon .menu_activ_bgd_middle, .wk-startsite-icon .menu_inactiv_bgd_middle_start
{
    background-image: url('pics/Baby_28x28.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    margin-top: 1px;
}

.wk-startsite-icon .menu_activ_bgd_left, .wk-startsite-icon .menu_activ_bgd_right, .wk-startsite-icon .menu_inactiv_bgd_left_start, .wk-startsite-icon .menu_inactiv_bgd_right_start
{
    display: none;
}

.menu_activ_bgd_middle
{
    background-color: transparent;
}

.searchItemForTabModule
{
    width: 568px;
}

.panelCounterCommunityPhoto
{
    float: left;
    width: 528px;
}

.wk-startsite-icon a
{
    width: 33px;
    float: left;
    height: 40px;
}

#teaserSeniorCare
{
    margin-bottom: 14px;
}

.LastCandlesItemWithoutTextPanel
{
    height: 135px;
}

.startsitearticle
{
    border-bottom: 1px solid #E0D6CA;
    border-top: none;
    float: left;
    line-height: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 0px;
    width: 948px;
}


.rss-weser-kurier-left, .PanelLeftArticle
{
    display: none;
}

.PanelRightArticle
{
    padding-left: 0;
    width: 948px;
}


.rss-weser-kurier-right img
{
    border: 0;
    max-width: 220px;
    margin: 4px 15px 15px 0;
    float: left;
}

.rss-title
{
    font-size: 18pt;
    font-weight: normal;
    font-style: normal;
    color: #1a5681 !important;
    line-height: 25px;
}

.rss-weser-kurier-right, .rss-weser-kurier .NewsMoreOverview
{
    width: 945px;
}

.backtoMainHomepageMiddle, .backtoMainHomepageMiddle:hover
{
    background-position: left center;
    font-size: 11px;
    color: #0084c5 !important;
    text-decoration: none;
    background-image: url('pics/back_to_site.png');
    background-repeat: no-repeat;
    float: left;
    height: auto;
    padding: 0;
    padding-left: 10px;
    margin: 10px 0 0 15px;
}

.echoIcon
{
    display: none;
}

.ism-frame, #omsv_sky_DhtmlLayer
{
    display: none;
}

body
{
    margin-left: 0 !important;
}

.logoHeaderCell > a
{
    display: block;
    height: 90px;
    margin-top: 30px;
    width: 350px;
}


/*#############*/

.menu_main_panel_inactiv, .menu_main_panel
{
    background-image: url('../weser_kurier/pics/trenn_menu.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    margin-right: 0;
}

#mainmenu_tab > div:last-child
{
    background-image: none;
}

#mainmenu_tab a
{
    line-height: 32px;
    font-size: 14px !important;
}

.login-dialog-form-login, .headerAccount
{
    float: left;
    margin-top: 10px;
    font-weight: bold;
    position: absolute;
    left: 215px;
    z-index: 999999;
}

.header_main_div
{
    height: 130px;
    float: left;
    position: relative;
}

.textBoxesHeader input[type="text"]
{
    border-width: 1px 0px 1px 1px;
    border-style: solid none solid solid;
    width: 82px;
    padding-left: 2px;
    height: 19px;
    line-height: 19px;
    outline: 0;
    border-top-color: #cccccc;
    border-bottom-color: #cccccc;
    border-left-color: #cccccc;
    margin-left: -4px;
    margin-right: 0;
}

.headerSearchButtonDiv .button_bgd_middle
{
    min-width: 0;
    background: linear-gradient(to bottom, rgba(246, 246, 246,1) 0%,rgba(246, 246, 246,1) 100%) !important;
    background: none;
    filter: none;
    border: 1px solid #cccccc;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-position: center center!important;
    height: 23px;
    padding: 0;
    width: 28px;
    background-image: url('../weser_kurier/pics/search_icon.png')!important;
    background-repeat: no-repeat!important;
    background-color: #f6f6f6 !important;
}

.HeaderLogoImage
{
    width: 184px;
    height: 43px;
    border: 0;
    clear: both;
    float: left;
    margin-top: 0;
    margin-left: 0;
}

.menu_activ_bgd_middle a, .menu_activ_bgd_middle a:hover
{
    text-decoration: none!important;
}

#mainmenu_wrapper
{
    background-repeat: repeat-x;
    border: 1px solid #cdcdcd;
    background-position: left top;
    background: none;
    height: 32px;
    line-height: 32px;
    border-radius: 0;
    float: left;
    width: 940px;
    margin-bottom: 10px;
}

.backtoMainHomepageMiddle, .backtoMainHomepageMiddle:hover
{
    background-position: left center;
    font-size: 11px;
    color: #0084c5 !important;
    text-decoration: none;
    background-image: url('pics/back_to_site.png');
    background-repeat: no-repeat;
    float: left;
    height: auto;
    padding: 0;
    padding-left: 10px;
    margin: 10px 0 0 15px;
    display: none;
}

.echoIcon
{
    display: none;
}

.logoHeaderCell > a
{
    display: block;
    height: 90px;
    margin-top: 17px;
    width: 550px;
}

.headerSearch
{
    float: right;
    margin-top: 13px;
    margin-left: 0;
}

.headerSearch .headerSearchButtonDiv
{
    float: left;
    margin-right: 0;
    margin-top: 5px;
}

.newissuesearchcontrol_left .selectBox-dropdown
{
    width: 157px;
    height: 30px;
    margin-bottom: 5px;
}

.selectBox-dropdown .selectBox-arrow
{
    background-image: url('/App_Themes/91/pics/bb-select-arrow.png');
    background-repeat: no-repeat;
    background-position: center center;
}
